body {
	scrollbar-base-color: #660033;
	scrollbar-face-color: #660033;
	scrollbar-track-color: #E9E8E6;
	scrollbar-arrow-color: #E9E8E6;
	scrollbar-highlight-color: #CC0066;
	scrollbar-3dlight-color: #660033;
	scrollbar-shadow-color: #003366;
	scrollbar-darkshadow-color: #000000;
}

h1 {
	font-family: Times New Roman; color:#800000; font-size:14pt;
}

h2 {
	font-family: Times New Roman; color:#0033CC; font-size:12pt
}

h3 {
	font-family: Times New Roman; color:#800000
}

h4 {
	font-family: Times New Roman; color:#800000
}

h5 {
	font-family: Times New Roman; color:#800000
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt
}

li {
	font-family: Verdana; font-size: 10pt; margin-top: 3; margin-bottom: 0
}

.para_li {
	font-family: Verdana; font-size: 10pt; margin-top: 12; margin-bottom: 0; list-style-type:decimal
}

.how_to_bullet {
	list-style-type: disc; margin-top: 12
}

UL {
	list-style-image: url('../images/themes/bullets/bullet_01.gif');
}

UL UL LI {
	list-style-image: url('../images/themes/bullets/bullet_02.gif');
}

UL UL UL LI {
	list-style-image: url('../images/themes/bullets/bullet_03.gif');
}

UL UL UL UL LI {
	list-style-image: url('../images/themes/bullets/bullet_04.gif');
}

.Check {
	list-style-image: url('../images/themes/bullets/check.gif');
}

.X {
	list-style-image: url('../images/themes/bullets/x.gif');
}

.Question {
	text-decoration: none;
	font-family: Times New Roman;
	font-size: 12pt;
	text-align: left;
	font-weight: bold;
	font-style:italic
	text-align: left;
}

.Answer {
	text-decoration: none;
	font-family: Verdana;
	font-size: 10pt;
	text-align: left;
	font-weight: normal;
	text-align: left; margin-left:24
}

/* Style for linkbars */

.LinkBar {
	color: #800000;
	text-decoration: none;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	margin-left: 6;
	margin-top: 3;
	margin-bottom: 0;
}

.LinkBar a:link{
	color: #800000;
	text-decoration: none;
	font-weight: normal;
}

.LinkBar a:active {
	color: #800000;
	text-decoration: none;
	font-weight: normal;
}

.LinkBar a:visited {
	color: #800000;
	text-decoration: none;
	font-weight: normal;
}

.LinkBar a:hover {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}

/* Style for links to glossary entries */

a:link.Entry {
	color: #336600;
	text-decoration: none;
	font-weight: bold;
}

a:active.Entry {
	color: #336600;
	text-decoration: none;
	font-weight: bold;
}

a:visited.Entry {
	color: #333300;
	text-decoration: none;
	font-weight: bold;
}

a:hover.Entry {
	color: #009933;
	text-decoration: none;
	font-weight: bold;
}

.Wermacht {
	text-decoration: none;
	color: #000080;
	font-family: Verdana;
	font-size: 10pt;
	text-align: left;
	font-weight: normal;
}